# drrglm

The `drrglm` package implements doubly regularized matrix-variate regression for generalized linear models (GLMs).
<!-- Additionally, it can be used for robust matrix factorization (such as robust PCA or factor models). -->



## Installation

<!--
From CRAN:
```R
install.packages("drrglm")
```
-->

From github:
```R
library(remotes)
install_github("paradoxical-rhapsody/drrglm")
```

**Note**: To install it on Windows platform from github, it requires [RTools](https://cran.r-project.org/bin/windows/Rtools/) to compile the source code.


## Usage

For detailed information on the usage and examples in the package, please refer to the help documentation:
```R
help(, drrglm)
```


## Reference

> Zengchao Xu, Shan Luo, and Binyan Jiang. "Doubly Regularized Matrix-Variate Regression". *Submitted*.
